» Ubuntu » Paketit

Error

two or more packages specified (libghc-hxt-dev quantal)